# Registrations of the Last 30 Days

Daily registrations of the last 30 days (the maximum): 30 dates from September 24 back to August 26, 2026.

Source: https://docs.deepinfo.com/reference/domain-intelligence/registration-timeline/examples/interval-30/

Last updated: 2026-09-24

---
`GET https://api.deepinfo.com/v1/explorer/domain-intelligence/registration-timeline?interval=30`

Daily registrations of the last 30 days (the maximum): 30 dates from September 24 back to August 26, 2026.

Example 4 of 4 · [Registration Timeline Examples](/reference/domain-intelligence/registration-timeline/examples/) · endpoint: [Registration Timeline](/reference/domain-intelligence/registration-timeline/)

Tags: `param` `interval` · `value` `30`

Asks for the timeline of the last 30 days (`interval=30`, the largest value accepted).

The response has 30 items, newest first, from September 24 back to August 26, 2026. Full days range from 122,995 (September 23) to 586,880 (September 15); most weekdays are above 300,000.

## Request

| Parameter | In | Value |
|---|---|---|
| `interval` | query | `30` |

```bash
curl 'https://api.deepinfo.com/v1/explorer/domain-intelligence/registration-timeline?interval=30' \
  -H 'apikey: YOUR_API_KEY' \
  -H 'Accept: application/json'
```

## Response

### 200 · OK

`Content-Type: application/json` · `ratelimit-limit: 60` · `ratelimit-remaining: 56` · `ratelimit-reset: 46` · `x-ratelimit-limit-minute: 60` · `x-ratelimit-remaining-minute: 56` · `deepinfo-request-id: 5f0c6a8e-1b2d-4c3e-9f4a-7b8c9d0e1f2a`

```json
[
  {
    "date": "2026-09-24",
    "count": 16502
  },
  {
    "date": "2026-09-23",
    "count": 122995
  },
  {
    "date": "2026-09-22",
    "count": 236223
  },
  {
    "date": "2026-09-21",
    "count": 280451
  },
  {
    "date": "2026-09-20",
    "count": 196285
  },
  {
    "date": "2026-09-19",
    "count": 212356
  },
  {
    "date": "2026-09-18",
    "count": 327597
  },
  {
    "date": "2026-09-17",
    "count": 360779
  },
  {
    "date": "2026-09-16",
    "count": 464142
  },
  {
    "date": "2026-09-15",
    "count": 586880
  },
  {
    "date": "2026-09-14",
    "count": 341021
  },
  {
    "date": "2026-09-13",
    "count": 245879
  },
  {
    "date": "2026-09-12",
    "count": 295932
  },
  {
    "date": "2026-09-11",
    "count": 367923
  },
  {
    "date": "2026-09-10",
    "count": 376419
  },
  {
    "date": "2026-09-09",
    "count": 415688
  },
  {
    "date": "2026-09-08",
    "count": 379152
  },
  {
    "date": "2026-09-07",
    "count": 374322
  },
  {
    "date": "2026-09-06",
    "count": 264221
  },
  {
    "date": "2026-09-05",
    "count": 277037
  },
  {
    "date": "2026-09-04",
    "count": 354665
  },
  {
    "date": "2026-09-03",
    "count": 333986
  },
  {
    "date": "2026-09-02",
    "count": 357918
  },
  {
    "date": "2026-09-01",
    "count": 328320
  },
  {
    "date": "2026-08-31",
    "count": 316477
  },
  {
    "date": "2026-08-30",
    "count": 205633
  },
  {
    "date": "2026-08-29",
    "count": 213424
  },
  {
    "date": "2026-08-28",
    "count": 303682
  },
  {
    "date": "2026-08-27",
    "count": 321892
  },
  {
    "date": "2026-08-26",
    "count": 309188
  }
]
```

## Related Examples

- [Registrations of the Last 14 Days](/reference/domain-intelligence/registration-timeline/examples/interval-14/)
- [Registrations of the Last Day](/reference/domain-intelligence/registration-timeline/examples/interval-1/)
